body{background:#090035;}
.uk-dropdown-navbar {background: #090035;}
.tm-page {min-height: 100%!important;}
h2, .uk-h2 {font-size: 20px;color: navy;text-transform: capitalize;}
/*mobile menu*/
.uk-navbar-toggle:after {content: "\f0c9 Mobile Menu ";}
.uk-search{top:-10px;}
/* controls Widget kit overlay 
.uk-overlay-top {bottom: auto;}
.uk-overlay-background {background: rgba(0,0,0,.5);}
.uk-overlay-panel {position: absolute;top: 0;left: 0;right: 0;padding: 20px;color: #fff;}*/
.tm-headerbar {padding: 0px 0;background: white;}
.uk-navbar {background: url('../images/nav.png') repeat-x;color: #77797a;border-top: 1px solid #eaeaea;}
.uk-navbar-nav > li.uk-active > a {color: #FFFECA;}
.uk-navbar-nav > li > a{background-image:none;height: 40px;line-height: 40px;color: #FFFFFF;}
.uk-nav-navbar > li > a {color: rgba(255, 255, 255, 1);}
/* controls top margin above article */
.tm-page {margin: 15px auto;}
/*.uk-grid:not(.uk-grid-preserve) {margin-left: -65px;}*/
.tm-teaser {margin-top: -60px;}
.intro{margin-left: -35px;}
.uk-article-title {font-size: 24px;line-height: 24px;}
.uk-article-title a {font-size: 13px;line-height:13px;}
.uk-container {max-width: 1200px;padding: 0 30px;}
.tm-page .tm-block:first-child {padding: 30px 0px 30px 0px;}
/*.tm-block {padding: 30px 0px 0px 30px;}*/
h1, h2, h3, h4, h5, h6 {margin: 0 0 0px 0;}
/*latest news modulediv.nssp2 .col-2 {width: 48%;background: lightyellow;margin: 10px 10px 0px 0px;}*/
/*.home .uk-article{background: rgba(237, 237, 237, 0.3);padding: 10px;}*/
.thumbnail{width:235px; height:170px;}
.uk-grid > * > :last-child {margin-bottom: 10px;}

/*.tm-main uk-width-medium-3-4 uk-push-1-4
{min-height: 100%;}*/
.nn_tabs>.tab-content {min-height: 300px;}
.noticeboard{background:lightyellow;}

